PROGRAM Thamm1;

USES PktDefs in 'thamm1u.pas',
     XFrames in 'thamm1v.pas';

VAR
  p : PacketPtr;
  MyFrames : TFrames;

BEGIN
  MyFrames.Init('evecut.pas');
  if MyFrames.getNextDataPkt(p) then
    WRITELN('OK')
  else
    WRITELN('FAILED');
  MyFrames.Done;
END.
